## python-pyu2f 0.1.5

=== debian/changelog ===
python-pyu2f (0.1.5-4) unstable; urgency=medium

  * Team upload.
  * Patch-out trivial usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 17:42:57 +0100

python-pyu2f (0.1.5-3) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on python3-setuptools (Closes: #1080946)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 14 Oct 2024 13:21:19 +0200

python-pyu2f (0.1.5-2) unstable; urgency=medium

  * No-change rebuild.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 07 Mar 2024 20:05:56 -0500

python-pyu2f (0.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1063919)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 14 Feb 2024 16:33:17 -0500
