=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pyu2f

%:
	dh $@ --buildsystem=pybuild
