=== debian/watch ===
version=4
https://pypi.debian.net/pyu2f/pyu2f-(.*).tar.gz
